/*Step 2*/

@font-face {
    font-family: 'Open Sans';
    src: url('../images/landing-buy-iphone6/fonts/OpenSans-Regular-webfont.eot');
    src: url('../images/landing-buy-iphone6/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/landing-buy-iphone6/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../images/landing-buy-iphone6/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../images/landing-buy-iphone6/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-weight: 300;
    font-style: normal;

}


@media (min-width: 320px) and (max-width: 767px) { 
	.ip6-img-block,.list-feautures{
		width:100% !important;
		margin-right:0;
		margin-bottom:35px;
	}
	.ip6-col5{
		width:auto;
		float:none;
		margin-left:0;
		margin-bottom:25px;
	}
	.ip6-choose-properties{
		width:auto;
		float:none;
		margin-left:0;
		padding:20px;
	}
}
@media (min-width: 1024px) {
	.ip6-choose-properties{
		width:470px;
		float:left;
		margin-left:20px;
	}
	.ip6-choose-properties .ip6-vs-item{
		width:145px;
		margin-right:5px;
	}
	
}
@media (min-width: 1200px) {}
.ip6-like-box{
	position:absolute;
	bottom:15px;
	right:10px;
	overflow:hidden;
}	
.ip6, .ip6-lbl, .ip6-plus, .ip6-plus-lbl{
	position:absolute;
}
.ip6{
	right: 371px;
	top: 12px;
}
.ip6-lbl{
	right:500px;
	bottom:90px;
}
.ip6-plus{
	right:200px;
	bottom:60px;
}
.ip6-plus-lbl{
	right:100px;
	bottom:240px;
}	
.btn-buy-banner{
	left:253px;
	top:294px;
}	
.ip6-choose-properties{
	width:630px;
	float:right;
	
}
.ip6-choose-properties .ip6-vs-item{
	width:158px;
	height:50px;
	margin-right:15px;
}


.landing-iphone6{
	padding-bottom:45px;
}
.landing-iphone6 h1,.landing-iphone6 h2,.landing-iphone6 h3,.landing-iphone6 h4, .landing-iphone6 p, .landing-iphone6 div{
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
}

.ip6-choose-properties{
	width:630px;
	float:right;
	
}
.ip6-choose-properties h1{
	font-size:26px;
	margin-bottom:0;
	color:#646464;
	text-transform:uppercase;
}
.ip6-choose-properties p{
	font-size:14px;
	margin-bottom:15px;
	text-transform:uppercase;
	color:#999999;
}
.ip6-choose-properties hr{
	height:2px;
	color:#f0f0f0;
}
.ip6-choose-properties .ip6-step .ip6-step-outer{
	font-size:32px;	
	background:#f0f0f0;
	padding:5px 6px;
	display:inline-block;
	border-radius:50%;
	float:left;
	width:40px;
	text-align:center;
	margin-right:10px;
	line-height:normal;
	color:#646464;
}
.ip6-choose-properties .ip6-step{
	margin-bottom:10px;
	font-size:14px;
	color:#999999;
	line-height:50px;
	text-transform:uppercase;
}
.ip6-choose-properties .ip6-vs-item{
	width:158px;
	height:50px;
	border:1px solid #f0f0f0;
	border-radius:5px;
	text-align:center;
	float:left;
	margin-right:15px;
	padding:15px 0;
	cursor:pointer;
}
.ip6-choose-properties .ip6-vs-item.active{
	border-color:#e94831;
}
.ip6-choose-properties .ip6-vs-item h3{
	font-size:18px;
	text-transform:uppercase;
	color:#646464;
	margin-bottom:5px;
}
.ip6-choose-version .ip6-vs-item p{
	margin-bottom:0;
	text-transform:none;
	color:#646464;
}
.ip6-choose-version{
	margin-bottom:25px;
}
.ip6-price{
	font-size:18px;
	color:#646464;
	margin:15px 0;
	font-weight:300;
	text-transform:uppercase;
}
.ip6-choose-properties .ip6-vs-item h4, .ip6-choose-properties .ip6-vs-item h5{
	font-size:16px;
	font-weight:300;
	text-transform:uppercase;
	color:#646464;
}
.ip6-choose-properties .ip6-vs-item h5{
	margin-top:15px;
}
.ip6-color{
	width:22px;
	height:22px;
	display:inline-block;
	border-radius:50%;
	margin-bottom:5px;
	margin-top:5px;
}
.clr-gold{
background: #eae0d4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iNSUiIHN0b3AtY29sb3I9IiNlYWUwZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0MyUiIHN0b3AtY29sb3I9IiNkNGM2YjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NCUiIHN0b3AtY29sb3I9IiNkNGM2YjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MCUiIHN0b3AtY29sb3I9IiNkNGM2YjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYzdiNWExIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  #eae0d4 5%, #d4c6b6 43%, #d4c6b6 64%, #d4c6b6 80%, #c7b5a1 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(5%,#eae0d4), color-stop(43%,#d4c6b6), color-stop(64%,#d4c6b6), color-stop(80%,#d4c6b6), color-stop(100%,#c7b5a1)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #eae0d4 5%,#d4c6b6 43%,#d4c6b6 64%,#d4c6b6 80%,#c7b5a1 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #eae0d4 5%,#d4c6b6 43%,#d4c6b6 64%,#d4c6b6 80%,#c7b5a1 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #eae0d4 5%,#d4c6b6 43%,#d4c6b6 64%,#d4c6b6 80%,#c7b5a1 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #eae0d4 5%,#d4c6b6 43%,#d4c6b6 64%,#d4c6b6 80%,#c7b5a1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eae0d4', endColorstr='#c7b5a1',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	
}
.clr-silver{
background: #f5f5f5; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iNSUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0MyUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MCUiIHN0b3AtY29sb3I9IiNjZWNlY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYzNjM2MzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  #f5f5f5 5%, #dedede 43%, #cecece 80%, #c3c3c3 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(5%,#f5f5f5), color-stop(43%,#dedede), color-stop(80%,#cecece), color-stop(100%,#c3c3c3)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #f5f5f5 5%,#dedede 43%,#cecece 80%,#c3c3c3 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #f5f5f5 5%,#dedede 43%,#cecece 80%,#c3c3c3 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #f5f5f5 5%,#dedede 43%,#cecece 80%,#c3c3c3 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #f5f5f5 5%,#dedede 43%,#cecece 80%,#c3c3c3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#c3c3c3',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	
}
.clr-space-gray{
	background: #bfbfbf; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiNiZmJmYmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0NCUiIHN0b3AtY29sb3I9IiNhYWFhYWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3OSUiIHN0b3AtY29sb3I9IiM3YzdjN2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjN2M3YzdjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  #bfbfbf 6%, #aaaaaa 44%, #7c7c7c 79%, #7c7c7c 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(6%,#bfbfbf), color-stop(44%,#aaaaaa), color-stop(79%,#7c7c7c), color-stop(100%,#7c7c7c)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #bfbfbf 6%,#aaaaaa 44%,#7c7c7c 79%,#7c7c7c 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #bfbfbf 6%,#aaaaaa 44%,#7c7c7c 79%,#7c7c7c 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #bfbfbf 6%,#aaaaaa 44%,#7c7c7c 79%,#7c7c7c 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #bfbfbf 6%,#aaaaaa 44%,#7c7c7c 79%,#7c7c7c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#7c7c7c',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}
/*step1*/
.ip6-col5{
	border:13px solid #f0f0f0;
	width:510px;
	text-align:center;
	vertical-align:middle;
	float:left;	
}
.banner-ip6{
	min-height:516px;
	position:relative;
	overflow:hidden;
}
.btn-buy-ip6{
	background:#e94831;
	color:#FFF;
	text-transform:uppercase;
	font-size:16px;
	text-align:center;
	display:inline-block;
	padding:8px 25px;
	border-radius:5px;
}
.btn-buy-ip6:hover{
	background:#f7634d;
	color:#FFF;
}
.btn-buy-banner{
	background:url(../images/landing-buy-iphone6/bgn-buy.jpg) no-repeat;
	width:130px;
	height:30px;
	display:inline-block;
	position:absolute;
	-webkit-animation-delay: 0.9s;
	-moz-animation-delay: 0.9s;
	animation-delay: 0.9s;		
}

/**animation**/

.ip6{
	-webkit-animation-delay: 0.03s;
	-moz-animation-delay: 0.03s;
	animation-delay: 0.03s;
}
.ip6-plus{
	-webkit-animation-delay: 0.4s;
	-moz-animation-delay: 0.4s;
	animation-delay: 0.4s;
}
.ip6-lbl{
	-webkit-animation-delay: 0.7s;
	-moz-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
.ip6-plus-lbl{
	-webkit-animation-delay: 0.9s;
	-moz-animation-delay: 0.9s;
	animation-delay: 0.9s;
}
.ip6-img-block{
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	animation-delay: 1s;	
}

.ip6-features{
	background: #f0f0f0;
	margin-top: 25px;	
}
.ip6-features h1{
	font-size: 20px;
	padding: 15px 35px 15px 5px;
	background: #FFF;
	display: inline-block;
	color:#e94831;
	text-transform:uppercase;
	margin-bottom:15px;
	position:relative;
}
.ip6-features h1:after{
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-style: solid;
	border-width: 54px 60px 24px 0px;
	border-color: #FFF transparent transparent transparent;
	top: 0;
	right: -60px;
	
}
.ip6-list-images{
	margin-top:25px;
}
.ip6-list-images h1{
	font-size: 20px;
	padding: 15px 15px 15px 35px;
	background: #f0f0f0;
	display: inline-block;
	color:#e94831;
	text-transform:uppercase;
	margin-bottom:15px;
	position:relative;
	float:right;
}
.ip6-list-images h1:after{
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-style: solid;
	border-width: 0px 0px 54px 60px;
	border-color: transparent transparent #f0f0f0 transparent;
	top: 0;
	left: -60px;
	
}

.ip6-img-block{
	float:left;
	width:480px;
	margin-right:35px;
}
.list-feautures{
	float:left;
	width:660px;
}
.list-feautures li{
	border-bottom:2px solid #FFF;
	padding-bottom:18px;
	padding-top:18px;
	height:68px;
}
.list-feautures li:first-child{
	padding-top:0;
}
.list-feautures li:last-child{
	border-bottom:none;
}
.list-feautures li span{
	font-size:53px;
	font-family:"Times New Roman", Times, serif;
	color:#e94831;
	background:#FFF;
	padding:4px;
	float:left;
	margin-right:15px;	
	font-weight:bold;
}
.list-feautures li h3{
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color:#999999;
	margin-bottom:5px;
}
.list-feautures li b{
	font-size:13px;
	text-transform:uppercase;
	color:#999;
	font-weight:normal;
	display:inline;
	line-height:18px;
}
.list-image-fancybox li{
	float:left;
	margin-right: 7px;
	margin-left: 7px;
	margin-bottom: 14px;	
}
.ip6-block-button{
	margin-bottom:45px;
	text-align:center;
}
.ip6-block-button h1{
	font-size:20 ;
	color:#e94831;
	text-transform:uppercase;
	margin-bottom:10px
}
.staggered-animation{
  opacity: 0;
}

.staggered-animation.animated{
    opacity: 1;
}